MediaWiki:Common.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
[InPageEdit] 没有编辑摘要
第366行: 第366行:
.mw-mmv-lightbox-open .backToTop {
.mw-mmv-lightbox-open .backToTop {
     display: none !important;
     display: none !important;
}
/* 隐藏编辑页面中的返回顶部按钮 */
.action-edit .backToTop,
.action-submit .backToTop {
  display: none !important;
}
}
/* 信息模板的css */
/* 信息模板的css */